<?php
// Module Info

// The name of this module
define("_MI_SECTIONS_NAME","Secties");

// A brief description of this module
define("_MI_SECTIONS_DESC","Maakt een sectie waar de webmaster een eigen artikel kan plaatsen.");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

// Names of admin menu items
define("_MI_SECT_ADMENU1","Lijst Sections");
?>